{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
</head>

<body>
    {% include './navbar.html' %}
    <div id="content" class="p-4 p-md-5 pt-5">

        <div class="container shadow rounded-box">
        <br>
        <h2>Tambah Aktifitas</h2>
        <form method="POST" action="{% url 'schedule:addschedule' %}">
            {% csrf_token %}
            <div class="row">
                <div class="col">
                    <label for="">Nama Aktifitas: *</label>
                    <br>
                    <input type="text" name="nama_aktifitas" id="nama_aktifitas" class="form-control">
                </div>
                <div class="col">
                    <label for="">Tempat: </label>
                    <br>
                    <input type="text" name="tempat" id="tempat" class="form-control">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <label for="">Deskripsi: </label>
                    <br>
                    <textarea name="deskripsi" id="deskripsi" class="form-control"></textarea>
                </div>
                <div class="col">
                    <label for="">Tanggal Pelaksanaan:</label>
                    <br>
                    <input type="datetime-local" name="tanggal" id="tanggal" class="form-control">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <label for="">Status: </label>
                    <br>
                    <select class="form-control" name="status" id="status">
                        <option value="Standard">Standard</option>
                        <option value="Penting">Penting</option>
                        <option value="Tidak Penting">Tidak Penting</option>
                    </select>
                </div>
            </div>
            <br>
            <label class="fw-bold">Keterangan: "Semua kolom wajib di isi"</label>
            <br>
            <br>
            <a class="btn btn-secondary" href="{% url 'schedule:listschedule' %}">Kembali</a>
            <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#modalAktifitas">Simpan</button>    
            <br>
            <div>
                <br>
            </div>        
            <div class="modal fade" id="modalAktifitas" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content">
                <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLongTitle">Aktifitas</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close">
                </button>
                </div>
                <div class="modal-body">
                  <h5 class="text-center">Apakah Anda yakin ingin menyimpan data ini?</h5>
                        <div class="text-center">
                          <button class="btn btn-primary btn-lg" type="submit"><a>Ya</a></button>
                          <button class="btn btn-secondary btn-lg" data-bs-dismiss="modal"><a>Tidak</a></button>
                        </div>
                </div>
                </div>
                </div>
                </div>
        </form>
        
        </div>
        </div>
</body>

</html>